# SOME DESCRIPTIVE TITLE.
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2003-05-25 19:15+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Plats:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Kalenderformat"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
